<%- include('../../functions') -%>

<% if (page.title && (page.render_opts || '').indexOf('no_title') == -1) { -%>

  <h2>
    <a
      class="titleLink"
      href="/<%= page.path %>"
      id="<%= snakeCase(page.title) %>"
      name="<%= snakeCase(page.title) %>"
    ><%= page.title %></a>
  </h2>
<% } -%>
<%- content %>
